@charset "utf-8";

* {color: #fff; background: #249ee5;}


h1, h2, h3, h4, h5, h6, a {
  font-family: serif;
  text-decoration: none;
}

h1 {font-size: 3.2em;}
h2 {font-size: 2.1em}

#main {
  display: block;
  width: 980px;
  margin: 0 auto;
}


#header {
  position: relative;
  display: block;
  top: 0;
  margin-top: 18%;
  text-align: center;
}

#tagline {font-style: italic;}

.container {
  display: block;
  text-align: center;
}

#content {
  display: block;
  text-align: center;
}

article {
  width: 100%;
}


#content.site-content {top:180px !important;}
.site-content h2.heading {font-style: italic; font-size: 42px;}
#bizcontent { position:relative; display:block; margin: 0 auto;}
#bizcontent h1 {margin:0.2em 0 0.4em 0;}
#bizcontent p { font-size: 20px; line-height: 2em;}
#bizcontent a {color: gold;}
#bizcontent a:hover,
#bizcontent a:focus {color: red;}
footer {top:-240px;}